/* No comment provided by engineer. */
"Close" = "Lukk";

/* No comment provided by engineer. */
"Create a new library" = "Lag et nytt bibliotek";

/* No comment provided by engineer. */
"Create Library…" = "Lag bibliotek...";

/* No comment provided by engineer. */
"Open an existing library" = "Åpne et eksisterende bibliotek";

/* No comment provided by engineer. */
"Open…" = "Åpne...";

/* No comment provided by engineer. */
"View Demo" = "Se demo";

/* No comment provided by engineer. */
"View demo library" = "Se demobibliotek";

/* No comment provided by engineer. */
"Welcome to Koku" = "Velkommen til Koku";

